Notifications
Clear all

What MySQL Version to run with Wpforo?

10 Posts
4 Users
3 Reactions
319 Views
Posts: 1163
Topic starter
(@percysgrowroom)
Noble Member
Joined: 5 years ago

Pretty much what the title says. I want to update my MySQL databases.Β 

I use Maria DB and want it to be on the most recent version, will this have any impact on the forum? What MySQL does this site run on, or any other users of Wpforo?Β 

9 Replies
dimalifragis
Posts: 2615
(@dimalifragis)
Famed Member
Joined: 4 years ago

MySQL Version 10.6.16-MariaDB

Most Stable and Compatible (in general not wpForo) and what should be used.

Reply
3 Replies
(@percysgrowroom)
Joined: 5 years ago

Noble Member
Posts: 1163

@dimalifragis Thanks for the info mate πŸ™‚

Reply
VereK
(@verek)
Joined: 7 years ago

Honorable Member
Posts: 522
dimalifragis
(@dimalifragis)
Joined: 4 years ago

Famed Member
Posts: 2615

Posted by: @verek

@dimalifragisΒ 

This.

That.

Β 

Reply
Robert
Posts: 10543
Admin
(@robert)
Support Team
Joined: 8 years ago

There is no problem with MySQL 5.7 and 8.0 as well.

Reply
Posts: 1163
Topic starter
(@percysgrowroom)
Noble Member
Joined: 5 years ago

Nice, thanks for the info everyone, maybe keep this thread so we can be updated on when to update the databases again? 10.6 wont be the final versionΒ 

Reply
3 Replies
dimalifragis
(@dimalifragis)
Joined: 4 years ago

Famed Member
Posts: 2615

@percysgrowroom Well unless you run your own server, DB versions updating is something that your hosting company should worry and not you.

Reply
(@percysgrowroom)
Joined: 5 years ago

Noble Member
Posts: 1163

@dimalifragis Yes, but you have to make them aware you want the update done right? They wont do it unless you ask in case it breaks plugins and stuff?Β 

Β 

Reply
dimalifragis
(@dimalifragis)
Joined: 4 years ago

Famed Member
Posts: 2615

Posted by: @percysgrowroom

@dimalifragis Yes, but you have to make them aware you want the update done right? They wont do it unless you ask in case it breaks plugins and stuff?Β 

Nope. They are supposed to know better than you. They should have somekind of policy about updates, db, php and stuff.

Β 

Reply